| GQLLC GMC-300 0.1 GQ Electronics Geiger-Counter Model 300

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Namespaces Files Functions Variables Enumerations Enumerator
Public Attributes
GQLLC::GQGMC::cfg_data_t Struct Reference

List of all members.

## Public Attributes
uint8_t | powerOnOff
uint8_t | alarmOnOff
uint8_t | speakerOnOff
uint8_t | graphicModeOnOff
uint8_t | backlightTimeoutSeconds
uint8_t | idleTitleDisplayMode
uint8_t | alarmCPMValueHiByte
uint8_t | alarmCPMValueLoByte
uint8_t | calibrationCPMHiByte_0
uint8_t | calibrationCPMLoByte_0
uint8_t | calibrationSvUcByte3_0
uint8_t | calibrationSvUcByte2_0
uint8_t | calibrationSvUcByte1_0
uint8_t | calibrationSvUcByte0_0
uint8_t | calibrationCPMHiByte_1
uint8_t | calibrationCPMLoByte_1
uint8_t | calibrationSvUcByte3_1
uint8_t | calibrationSvUcByte2_1
uint8_t | calibrationSvUcByte1_1
uint8_t | calibrationSvUcByte0_1
uint8_t | calibrationCPMHiByte_2
uint8_t | calibrationCPMLoByte_2
uint8_t | calibrationSvUcByte3_2
uint8_t | calibrationSvUcByte2_2
uint8_t | calibrationSvUcByte1_2
uint8_t | calibrationSvUcByte0_2
uint8_t | idleDisplayMode
uint8_t | alarmValueuSvUcByte3
uint8_t | alarmValueuSvUcByte2
uint8_t | alarmValueuSvUcByte1
uint8_t | alarmValueuSvUcByte0
uint8_t | alarmType
uint8_t | saveDataType
uint8_t | swivelDisplay
uint8_t | zoomByte3
uint8_t | zoomByte2
uint8_t | zoomByte1
uint8_t | zoomByte0
uint8_t | dataSaveAddress2
uint8_t | dataSaveAddress1
uint8_t | dataSaveAddress0
uint8_t | dataReadAddress2
uint8_t | dataReadAddress1
uint8_t | dataReadAddress0
uint8_t | nPowerSavingMode
uint8_t | nSensitivityMode
uint8_t | nCounterDelayHiByte
uint8_t | nCounterDelayLoByte
uint8_t | nVoltageOffset
uint8_t | maxCPMHiByte
uint8_t | maxCPMLoByte
uint8_t | nSensitivityAutoModeThreshold
uint8_t | saveDateTimeStampByte5
uint8_t | saveDateTimeStampByte4
uint8_t | saveDateTimeStampByte3
uint8_t | saveDateTimeStampByte2
uint8_t | saveDateTimeStampByte1
uint8_t | saveDateTimeStampByte0
uint8_t | maxBytes
uint8_t | spare [197]

## Member Data Documentation

uint8_t GQLLC::GQGMC::cfg_data_t::alarmCPMValueHiByte

uint8_t GQLLC::GQGMC::cfg_data_t::alarmCPMValueLoByte

uint8_t GQLLC::GQGMC::cfg_data_t::alarmOnOff

uint8_t GQLLC::GQGMC::cfg_data_t::alarmType

uint8_t GQLLC::GQGMC::cfg_data_t::alarmValueuSvUcByte0

uint8_t GQLLC::GQGMC::cfg_data_t::alarmValueuSvUcByte1

uint8_t GQLLC::GQGMC::cfg_data_t::alarmValueuSvUcByte2

uint8_t GQLLC::GQGMC::cfg_data_t::alarmValueuSvUcByte3

uint8_t GQLLC::GQGMC::cfg_data_t::backlightTimeoutSeconds

uint8_t GQLLC::GQGMC::cfg_data_t::calibrationCPMHiByte_0

uint8_t GQLLC::GQGMC::cfg_data_t::calibrationCPMHiByte_1

uint8_t GQLLC::GQGMC::cfg_data_t::calibrationCPMHiByte_2

uint8_t GQLLC::GQGMC::cfg_data_t::calibrationCPMLoByte_0

uint8_t GQLLC::GQGMC::cfg_data_t::calibrationCPMLoByte_1

uint8_t GQLLC::GQGMC::cfg_data_t::calibrationCPMLoByte_2

uint8_t GQLLC::GQGMC::cfg_data_t::calibrationSvUcByte0_0

uint8_t GQLLC::GQGMC::cfg_data_t::calibrationSvUcByte0_1

uint8_t GQLLC::GQGMC::cfg_data_t::calibrationSvUcByte0_2

uint8_t GQLLC::GQGMC::cfg_data_t::calibrationSvUcByte1_0

uint8_t GQLLC::GQGMC::cfg_data_t::calibrationSvUcByte1_1

uint8_t GQLLC::GQGMC::cfg_data_t::calibrationSvUcByte1_2

uint8_t GQLLC::GQGMC::cfg_data_t::calibrationSvUcByte2_0

uint8_t GQLLC::GQGMC::cfg_data_t::calibrationSvUcByte2_1

uint8_t GQLLC::GQGMC::cfg_data_t::calibrationSvUcByte2_2

uint8_t GQLLC::GQGMC::cfg_data_t::calibrationSvUcByte3_0

uint8_t GQLLC::GQGMC::cfg_data_t::calibrationSvUcByte3_1

uint8_t GQLLC::GQGMC::cfg_data_t::calibrationSvUcByte3_2

uint8_t GQLLC::GQGMC::cfg_data_t::dataReadAddress0

uint8_t GQLLC::GQGMC::cfg_data_t::dataReadAddress1

uint8_t GQLLC::GQGMC::cfg_data_t::dataReadAddress2

uint8_t GQLLC::GQGMC::cfg_data_t::dataSaveAddress0

uint8_t GQLLC::GQGMC::cfg_data_t::dataSaveAddress1

uint8_t GQLLC::GQGMC::cfg_data_t::dataSaveAddress2

uint8_t GQLLC::GQGMC::cfg_data_t::graphicModeOnOff

uint8_t GQLLC::GQGMC::cfg_data_t::idleDisplayMode

uint8_t GQLLC::GQGMC::cfg_data_t::idleTitleDisplayMode

uint8_t GQLLC::GQGMC::cfg_data_t::maxBytes

uint8_t GQLLC::GQGMC::cfg_data_t::maxCPMHiByte

uint8_t GQLLC::GQGMC::cfg_data_t::maxCPMLoByte

uint8_t GQLLC::GQGMC::cfg_data_t::nCounterDelayHiByte

uint8_t GQLLC::GQGMC::cfg_data_t::nCounterDelayLoByte

uint8_t GQLLC::GQGMC::cfg_data_t::nPowerSavingMode

uint8_t GQLLC::GQGMC::cfg_data_t::nSensitivityAutoModeThreshold

uint8_t GQLLC::GQGMC::cfg_data_t::nSensitivityMode

uint8_t GQLLC::GQGMC::cfg_data_t::nVoltageOffset

uint8_t GQLLC::GQGMC::cfg_data_t::powerOnOff

uint8_t GQLLC::GQGMC::cfg_data_t::saveDataType

uint8_t GQLLC::GQGMC::cfg_data_t::saveDateTimeStampByte0

uint8_t GQLLC::GQGMC::cfg_data_t::saveDateTimeStampByte1

uint8_t GQLLC::GQGMC::cfg_data_t::saveDateTimeStampByte2

uint8_t GQLLC::GQGMC::cfg_data_t::saveDateTimeStampByte3

uint8_t GQLLC::GQGMC::cfg_data_t::saveDateTimeStampByte4

uint8_t GQLLC::GQGMC::cfg_data_t::saveDateTimeStampByte5

uint8_t GQLLC::GQGMC::cfg_data_t::spare[197]

uint8_t GQLLC::GQGMC::cfg_data_t::speakerOnOff

uint8_t GQLLC::GQGMC::cfg_data_t::swivelDisplay

uint8_t GQLLC::GQGMC::cfg_data_t::zoomByte0

uint8_t GQLLC::GQGMC::cfg_data_t::zoomByte1

uint8_t GQLLC::GQGMC::cfg_data_t::zoomByte2

uint8_t GQLLC::GQGMC::cfg_data_t::zoomByte3

The documentation for this struct was generated from the following file:

- /home/phil/Projects/gqgmc/gqgmc.hh

All Classes Namespaces Files Functions Variables Enumerations Enumerator